local fn = _gn(0xD40AAC51E8E4C663)
--- _GET_SHOP_PED_APPAREL_VARIANT_PROP_COUNT
-- @param propHash Ped helmet prop hash
-- @return This native returns 1 when the player helmet has a visor (there is another prop index for the same helmet with closed/opened visor variant) that can be toggled. 0 if there's no alternative version with a visor for this helmet prop.
function Global.GetShopPedApparelVariantPropCount(propHash)
	return fn(_ch(propHash), _ri)
end
